html, body{
	margin: 0;
	padding: 0;
	height: 100%;
	background-color: #F0F2F5;
	line-height: normal !important;
	font-size: 14px !important;
	font-style: normal !important;
	font-variant-ligatures: normal !important;
	font-variant-caps: normal !important;
	font-variant-numeric: normal !important;
	font-variant-east-asian: normal !important;
	font-weight: normal !important;
	font-stretch: normal !important;
	font-family:  "PingFang SC", -apple-system, BlinkMacSystemFont, Roboto, "Helvetica Neue", Helvetica, Arial, "Hiragino Sans GB", "Source Han Sans", "Noto Sans CJK Sc", "Microsoft YaHei", "Microsoft Jhenghei", sans-serif !important;
}

body {
    -webkit-text-size-adjust: none;
    text-size-adjust: none;
}

ul, li{
	margin: 0;
	padding: 0;
	list-style: none;
}

h1,h2,h3,h4,h5{
	margin: 0;
	padding: 0;
}

button, input, optgroup, option, select, textarea {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0;
}

a{
	text-decoration: none;
	color: black;
}

.container{
	box-sizing: border-box;
	width: 1440px;
	margin: auto;
	position: relative;
}

[v-cloak] {
  display: none;
}

.text-omit{
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.pointer{
  cursor: pointer;
}
